中国Linux公社论坛's Archiver

freedom1984 发表于 2010-1-29 02:39

安装pidgin

configure: error:
Startup notification development headers not found.
Use --disable-startup-notification if you do not need it.

csyfek 发表于 2010-1-30 22:15

?
什么发行版都没说?

imnoqiao 发表于 2010-4-20 10:36

为什么没有通过 Ubuntu tweak 或者新立得软件包管理器安装呢?

yvoonekit 发表于 2010-7-13 08:45

是呀,LZ用的是啥发行版

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.